/*
Theme Name: Metropolitan V2
Description: Metropolitan Website
Author: THINKCEPT
Theme URI: https://www.thinkcept.com
Author URI: https://www.thinkcept.com
Version: 2020
Text Domain: metro
Template: metro

*/

.grecaptcha-badge { visibility: hidden; }

.header_menu_area .navbar.navbar-expand-lg .nav.navbar-nav li a {
    font-family: "Oswald", sans-serif;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    line-height: 35px;
}

.intes_studio_area .studio_img .years_text .years_text_inner {
    right: -95px;
}

.intes_studio_area .studio_img .years_text .years_text_inner h4 {
    font-size: 40px;
}

.s_title {
	font-weight: 600;
    font-size: 24px;
    margin-bottom: 25px;
}

.projects_item:hover .hover {
  background: rgba(218, 160, 57, 0.9);
}

.footer_copyright .middle_text a.icon {
    font-size: 22px;
    color: #263a4f;
    margin-right: 25px;
}

.home-project .projects_inner .projects_column {
	max-width: 50%;
}

.home-project .our_projects_area {
	background: #f9f9f9;
}

.eael-tab-title {
	font-family: GlacialIndifference-Bold;
}